export default {
  namespace: 'auditPageData',
  state: {
    searchCondition: [],
    searchParams: {},
  },
  effects: {},
  reducers: {
    setSearchCondition(state, { payload }) {
      return {
        ...state,
        searchCondition: payload,
      };
    },
    setSearchParams(state, { payload }) {
      return {
        ...state,
        searchParams: payload,
      };
    },
    setInitData(state, { payload }) {
      return {
        searchCondition: {},
        searchParams: {},
      };
    },
  },
};
